/*all*/

.try-it-section .try-it-p
{
    font-size: 20px !important;
    line-height: 1.3 !important;
    color: #111;
}

.try-it-title
{
    font-family: brandon_grotesque_medium,helvetica neue,Helvetica,Arial,sans-serif,helvetica neue,Helvetica,Arial,sans-serif;
    font-weight: 400;
    line-height: 1.1;
    letter-spacing: .5px;
    color: #111;
    box-sizing: border-box;
    outline: none;
    font-size: 34px;

}

.try-it-section .block-guide {
    display: block;
}

.try-it-section .block-guide .img-wrap {
    position: relative;
}

.try-it-section .block-guide .img-wrap img {
    display: block;
    width: 100%;
}


.try-it-section .block-guide .img-wrap .overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(255,255,255,0.85);
    overflow: auto;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.15s ease 0s;
    -o-transition: opacity 0.15s ease 0s;
    transition: opacity 0.15s ease 0s;
    text-align: center;
}

.block-guide .img-wrap .overlay._va {
    display: flex;
    align-items: center;
}

.block-guide:hover  .overlay {
    opacity: 1;
    filter: alpha(opacity=100);
}

.btn-base._btn-button-fw {
    width: 100%;
}

.btn-base:not(button) {
    line-height: 4.2rem;
}

.btn-base._btn-primary {
    background: #dd0330;
    border-color: #dd0330;
    color: #fff;
    margin: auto;
}


.block-guide:hover > .img-wrap > .overlay {
    opacity: 1;
    filter: alpha(opacity=100);
}


.text-block
{
    text-align: center !important;
}



.item-read-more:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: rotate scale(1.1);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.text-block > h3.item-title
{
    color: #333;
    text-align: center !important;
    text-transform: uppercase !important;
    font-weight: bold;
    font-size: 14px !important;
}
.text-block > p.item-description
{
    line-height: 1.3 !important;
    color: #111 !important;
    font-weight: 400;
    font-size: 18px !important;
    margin: 0 0 15px;
}


 .shape{
    border-style: solid; border-width: 0 70px 40px 0; float:right; height: 0px; width: 0px;
    -ms-transform:rotate(360deg); /* IE 9 */
    -o-transform: rotate(360deg);  /* Opera 10.5 */
    -webkit-transform:rotate(360deg); /* Safari and Chrome */
    transform:rotate(360deg);
     z-index: 9;
 }

.shape-md{
    border-width: 0 90px 60px 0;
}

.item-read-more:hover .shape{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform:rotate scale(1.1);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.item  .item-badge{
    position: absolute;
    right: 14px;
    top: -1px;
}

.item:hover  .shape-md.item-badge{
    position: absolute;
    right: 4px;
    top: 2px;
}


.item:hover  .item-badge{
    position: absolute;
    right: 3px;
    top: 2px;
}

.shape {
    border-color: rgba(255,255,255,0) #dd0330 rgba(255,255,255,0) rgba(255,255,255,0);
    z-index: 9;
}


.shape-warning {
    border-color: rgba(255,255,255,0) #ffc107 rgba(255,255,255,0) rgba(255,255,255,0);
    color:#111;
    z-index: 9;
}

.shape-dark {
    border-color: rgba(255,255,255,0) #2a2a2a rgba(255,255,255,0) rgba(255,255,255,0);
    color:#111;
    z-index: 9;
}



.shape-text{
    color:#fff;
    position:relative;
    right: -30px;
    top: 2px;
    white-space: nowrap;
    -ms-transform:rotate(30deg); /* IE 9 */
    -o-transform: rotate(360deg);  /* Opera 10.5 */
    -webkit-transform:rotate(30deg); /* Safari and Chrome */
    transform:rotate(30deg);
    font-family: suomihandscript,Georgia,times new roman,Times,serif;
    text-transform: none;
    font-size: 18px;
    font-weight: 400;
    line-height: 12px;
    letter-spacing: 2px;
}


.shape-md  .shape-text{
    -ms-transform:rotate(35deg); /* IE 9 */
    -o-transform: rotate(35deg);  /* Opera 10.5 */
    -webkit-transform:rotate(35deg); /* Safari and Chrome */
    transform:rotate(35deg);
}



.zebra-section,
.alpha-section{
    padding-top: 18px;
    padding-bottom: 18px;
}

.alpha-section{
    background-color: #f4F4F4;
}

/*mobile*/
@media (max-width: 525px)
{

}
@media (min-width: 525px)
{

}
/*medium screens*/
@media (min-width: 768px)
{

}

/*desktop*/
@media (min-width: 992px)
{

}

/*large*/
@media (min-width: 1200px)
{

}
/*all*/

.product-thumbnails{
    display: inline-block;
    height: auto;
    width: 90%;

}

.product-thumbnail{
    display: inline-block;
    height: auto;
    width: 100%;
    max-width: 140px;
    margin-bottom: 8px;
}


.product-thumbnail > .product-thumbnail-img
{
    width: 100%;
    margin: 0 auto;
    border-radius: 2px;
}




.product-thumbnail:hover > .product-thumbnail-img , .product-thumbnail.active > .product-thumbnail-img
{
   border: 1px solid #dd0330;
   border-radius: 4px;
    cursor: pointer;
}


.product-main-picture-img{
    width: 100%;
}


.product-details-title{
    font-weight: 400;
    letter-spacing: .5px;
    font-size: 30px;
    font-family: brandon_grotesque_regular,helvetica neue,Helvetica,Arial,sans-serif;
    color: #111;
    line-height: 1.3;
}

.product-details-price
{
    font-size: 24px!important;
    font-family: brandon_grotesque_medium,helvetica neue,Helvetica,Arial,sans-serif;
    line-height: 1.42857143;
    color: #111;
    width: 100%;
    padding-bottom: 8px;
    border-bottom: 1px solid #efefef;
}

.product-details-price .price
{
    font-size: 26px!important;
    font-family: brandon_grotesque_medium,helvetica neue,Helvetica,Arial,sans-serif;
    color: #dd0330;
}
.product-details-price .price-old
{
    font-family: brandon_grotesque_medium,helvetica neue,Helvetica,Arial,sans-serif;
    text-decoration: line-through;
    font-weight: 400 !important;
}

.product-details-description{
    width: 100%;
}



.product-details-description > .description{
    width: 100%;
    color: #111;
    font-size: 16px;
    font-family: brandon_grotesque_regular,helvetica neue,Helvetica,Arial,sans-serif;
    line-height: 1.42857143;
}


.product-details-filters{
    width: 100%;
    text-transform: uppercase;
    color: #111;
    font-family: brandon_grotesque_regular,helvetica neue,Helvetica,Arial,sans-serif;
    line-height: 1.42857143;
    font-size: 13px;
}


.product-details-filters > .product-details-filter-color {
    width: 100%;
}

.product-details-filters .product-details-filter-colors {
    width: 100%;
}

.product-details-filter-colors > .product-color {
    width: 40px;
    height: 40px;
    border-radius: 32px;
    border: 2px solid #efefef;
    display: inline-block;
    margin-left: 4px;
    cursor: pointer;
}

.product-details-filter-colors > .product-color.active,
.product-details-filter-colors > .product-color:hover{
    border-color: #dd0330 ;
}


.product-color > .p-color{
    width: 36px;
    height: 36px;
    border-radius: 32px;
    border: 2px solid #fff;
}

.color-black{
    background-color: #111;
}

.color-red{
    background-color: #dd0330;
}



.product-details-filter-sizes > .product-size {
    display: inline-block;
    height: 40px;
    width: 48px;
    border: 1px solid #e9e9e9;
    font-size: 16px;
    padding: 8px 0;
    text-align: center;
    margin-right: 8px;
    margin-bottom: 8px;
    border-radius: 2px;
    cursor: pointer;
}


.product-size.active,.product-size:hover {
    border: 2px solid #dd0330;
    border-radius: 4px;

}

.size-sm {
    padding: 0 !important;
    height: 21px !important;
    font-size: 11px !important;
    width: auto !important;;
    min-width: 24px !important;;
    line-height: 21px !important;
}

.product-qte-input{
    height: 42px;
}

.btn-add-bag{
    width: 100%;
    display: inline-block;
    font-family: brandon_grotesque_medium,helvetica neue,Helvetica,Arial,sans-serif;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    border: 2px solid transparent;
    border-radius: 3px;
    text-shadow: none;
    text-transform: uppercase;
    font-size: 15px;
}


.product-details-description-title{
    font-weight: 400;
    line-height: 1.1;
    letter-spacing: .5px;
    color: #111;
    text-transform: uppercase;
    font-size: 16px;
    font-family: brandon_grotesque_bold,helvetica neue,Helvetica,Arial,sans-serif;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.product-details-description-p,.product-details-description-more-link{
    color: #111;
    line-height: 1.42857143;
    font-size: 16px;
    font-family: brandon_grotesque_regular,helvetica neue,Helvetica,Arial,sans-serif;
}


.product-details-description-more-link,
.product-details-description-more-link:hover{
    color: #111!important;
    text-decoration: underline;
    cursor: pointer;
    font-weight: bold;
}


.product-details-description-more-content{
    width: 100%;
    margin: 12px 0;
}



.product-details-description-more-content h3,
.desc-title
{
    font-weight: 400;
    line-height: 1.1;
    letter-spacing: .5px;
    color: #111;
    text-transform: uppercase;
    font-size: 16px;
    font-family: brandon_grotesque_bold,helvetica neue,Helvetica,Arial,sans-serif;
    margin-bottom: 1rem;
}


.product-details-description-more-content ul,
.pdp-desc-full .p ul,
.pdp-desc-full .returns-details-items .block-returns-comments .returns-comments dd ul {
    list-style: none;
    padding: 0  1.5rem;
    margin: 0 ;
    margin-bottom: 14px;
    color: #111;

}



.product-details-description-more-content ul  li,
.pdp-desc-full .p ul li,
.pdp-desc-full .returns-details-items .block-returns-comments .returns-comments dd ul  li {
    list-style: none;
    padding: 0;
    margin: 0;
    position: relative;
    line-height: 1.45;
    color: #111;

}

.product-details-description-more-content ul  li:before,
.pdp-desc-full .p ul li:before,
.pdp-desc-full .returns-details-items .block-returns-comments .returns-comments dd ul li:before
{
    content: ".";
    position: absolute;
    top: 1px;
    font-size: 2.5em;
    line-height: 0;
    left: -1.5rem;
    color: #111;
}


/*mobile*/
@media (max-width: 525px)
{
    .product-thumbnails{
        width: 100%;
    }


    .product-thumbnail{
        display: inline-block;
        height: 100px;
        width: auto;
        max-width: 140px;
        margin-bottom: 8px;
    }




    .product-thumbnail > .product-thumbnail-img
    {
        height: 78px;
        width: auto;
    }


}
@media (min-width: 525px)
{

}
/*medium screens*/
@media (min-width: 768px)
{

}

/*desktop*/
@media (min-width: 992px)
{

}

/*large*/
@media (min-width: 1200px)
{

}





#section-breadcrumbs ul.items li.social-media-links a:after {
    content: "";
}



#section-breadcrumbs ul.items li.social-media-links a   {
    font-size: 20px;
    padding: 2px;
    width: 26px;
    text-align: center;
    height: 26px;
}


#section-breadcrumbs ul.items li.social-media-links a .svg-inline--fa {
    font-size: 20px;

}


.fab.fa-facebook-square{
    color:#fff;
    background-color:#3b5998;
    width:30px;
    height:30px;
    line-height:30px;
    font-size: 16px;
    border-radius:50%;
    text-align:center;
    transition:0.5s all;
    -webkit-transition:0.5s all;
    -moz-transition:0.5s all;
    -o-transition:0.5s all;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -o-border-radius:50%;
    -ms-border-radius:50%;
    -ms-transition:0.5s all;
}
.fab.fa-facebook-square:hover {
    background-color:#17233E;
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/